.map {/*親div*/
  position: absolute;/*絶対配置*/
  }

.poland01_n {
  position: absolute;/ワルシャワ/
  width: 100px;
  top:  220;
  left: 460;
  }

.poland01_g {
  position: absolute;/ワルシャワ/
  width: 100px;
  top:   20;
  left: 450;
  }

.poland02_n {
  position: absolute;/トルン/
  width: 100px;
  top:  140;
  left: 300;
  }

.poland02_g {
  position: absolute;/トルン/
  width: 100px;
  top:   40;
  left: 420;
  }

.poland03_n {
  position: absolute;/ポズナン/
  width: 100px;
  top:  220;
  left: 200;
  }

.poland03_g {
  position: absolute;/ポズナン/
  width: 100px;
  top:   60;
  left:  50;
  }

.poland04_n {
  position: absolute;/ヴロツワフ/
  width: 100px;
  top:  280;
  left: 200;
  }

.poland04_g {
  position: absolute;/ヴロツワフ/
  width: 100px;
  top:  260;
  left: 320;
  }

.poland05_n {
  position: absolute;/シフィドニツァ/
  width: 100px;
  top:  340;
  left: 200;
  }

.poland05_g {
  position: absolute;/シフィドニツァ/
  width: 100px;
  top:  260;
  left: 320;
  }

.poland06_n {
  position: absolute;/ヴァドヴィツェ/
  width: 100px;
  top:  450;
  left: 320;
  }

.poland06_g {
  position: absolute;/ヴァドヴィツェ/
  width: 100px;
  top:  340;
  left:  50;
  }

.poland07_n {
  position: absolute;/カルヴァリア・ゼブジドフスカ/
  width: 100px;
  top:  500;
  left: 320;
  }

.poland07_g {
  position: absolute;/カルヴァリア・ゼブジドフスカ/
  width: 100px;
  top:  400;
  left:  50;
  }

.poland08_n {
  position: absolute;/アウシュビッツ/
  width: 100px;
  top:  400;
  left: 260;
  }

.poland08_g {
  position: absolute;/アウシュビッツ/
  width: 100px;
  top:  400;
  left:  60;
  }

.poland09_n {
  position: absolute;/ヴィエリチカ/
  width: 100px;
  top:  450;
  left: 460;
  }

.poland09_g {
  position: absolute;/ヴィエリチカ/
  width: 100px;
  top:  320;
  left: 520;
  }

.poland10_n {
  position: absolute;/クラクフ/
  width: 100px;
  top:  400;
  left: 400;
  }

.poland10_g {
  position: absolute;/クラクフ/
  width: 100px;
  top:  270;
  left: 400;
  }

.ToEurope_n {
  position: absolute;/ヨーロッパへ戻る/
  width: 100px;
  top:  540;
  left:  50;
  }

.ToEurope_g {
  position: absolute;/ヨーロッパへ戻る/
  width: 1px;
  top:   400;
  left:   50;
  }

.poland img {
  width: 100%;
  }

